Index: tests/Tesselations/1_2-dimethoxyethane/testsuite-1_2-dimethoxyethane.at
===================================================================
--- tests/Tesselations/1_2-dimethoxyethane/testsuite-1_2-dimethoxyethane.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Tesselations/1_2-dimethoxyethane/testsuite-1_2-dimethoxyethane.at	(revision a8fc703da70b9e75a3be6679fb8b560fd699b281)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### 1_2-dimethoxyethane
 
Index: tests/Tesselations/1_2-dimethylbenzene/testsuite-1_2-dimethylbenzene.at
===================================================================
--- tests/Tesselations/1_2-dimethylbenzene/testsuite-1_2-dimethylbenzene.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Tesselations/1_2-dimethylbenzene/testsuite-1_2-dimethylbenzene.at	(revision a8fc703da70b9e75a3be6679fb8b560fd699b281)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### 1_2-dimethylbenzene
 
Index: tests/Tesselations/2-methylcyclohexanone/testsuite-2-methylcyclohexanone.at
===================================================================
--- tests/Tesselations/2-methylcyclohexanone/testsuite-2-methylcyclohexanone.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Tesselations/2-methylcyclohexanone/testsuite-2-methylcyclohexanone.at	(revision a8fc703da70b9e75a3be6679fb8b560fd699b281)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### 2-methylcyclohexanone
 
Index: tests/Tesselations/N_N-dimethylacetamide/testsuite-N_N-dimethylacetamide.at
===================================================================
--- tests/Tesselations/N_N-dimethylacetamide/testsuite-N_N-dimethylacetamide.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Tesselations/N_N-dimethylacetamide/testsuite-N_N-dimethylacetamide.at	(revision a8fc703da70b9e75a3be6679fb8b560fd699b281)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### N_N-dimethylacetamide
 
Index: tests/Tesselations/benzene/testsuite-benzene.at
===================================================================
--- tests/Tesselations/benzene/testsuite-benzene.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Tesselations/benzene/testsuite-benzene.at	(revision a8fc703da70b9e75a3be6679fb8b560fd699b281)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### benzene
 
Index: tests/Tesselations/cholesterol/testsuite-cholesterol.at
===================================================================
--- tests/Tesselations/cholesterol/testsuite-cholesterol.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Tesselations/cholesterol/testsuite-cholesterol.at	(revision a8fc703da70b9e75a3be6679fb8b560fd699b281)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### cholesterol
 
Index: tests/Tesselations/cycloheptane/testsuite-cycloheptane.at
===================================================================
--- tests/Tesselations/cycloheptane/testsuite-cycloheptane.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Tesselations/cycloheptane/testsuite-cycloheptane.at	(revision a8fc703da70b9e75a3be6679fb8b560fd699b281)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### cycloheptane
 
Index: tests/Tesselations/dimethyl_bromomalonate/testsuite-dimethyl_bromomalonate.at
===================================================================
--- tests/Tesselations/dimethyl_bromomalonate/testsuite-dimethyl_bromomalonate.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Tesselations/dimethyl_bromomalonate/testsuite-dimethyl_bromomalonate.at	(revision a8fc703da70b9e75a3be6679fb8b560fd699b281)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### dimethyl_bromomalonate
 
Index: tests/Tesselations/glucose/testsuite-glucose.at
===================================================================
--- tests/Tesselations/glucose/testsuite-glucose.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Tesselations/glucose/testsuite-glucose.at	(revision a8fc703da70b9e75a3be6679fb8b560fd699b281)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### glucose
 
Index: tests/Tesselations/heptan/testsuite-heptan.at
===================================================================
--- tests/Tesselations/heptan/testsuite-heptan.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Tesselations/heptan/testsuite-heptan.at	(revision a8fc703da70b9e75a3be6679fb8b560fd699b281)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### heptan
 
Index: tests/Tesselations/isoleucine/testsuite-isoleucine.at
===================================================================
--- tests/Tesselations/isoleucine/testsuite-isoleucine.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Tesselations/isoleucine/testsuite-isoleucine.at	(revision a8fc703da70b9e75a3be6679fb8b560fd699b281)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### isoleucine
 
Index: tests/Tesselations/neohexane/testsuite-neohexane.at
===================================================================
--- tests/Tesselations/neohexane/testsuite-neohexane.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Tesselations/neohexane/testsuite-neohexane.at	(revision a8fc703da70b9e75a3be6679fb8b560fd699b281)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### neohexane
 
Index: tests/Tesselations/proline/testsuite-proline.at
===================================================================
--- tests/Tesselations/proline/testsuite-proline.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Tesselations/proline/testsuite-proline.at	(revision a8fc703da70b9e75a3be6679fb8b560fd699b281)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### proline
 
Index: tests/Tesselations/putrescine/testsuite-putrescine.at
===================================================================
--- tests/Tesselations/putrescine/testsuite-putrescine.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Tesselations/putrescine/testsuite-putrescine.at	(revision a8fc703da70b9e75a3be6679fb8b560fd699b281)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### putrescine
 
Index: tests/Tesselations/tartaric_acid/testsuite-tartaric_acid.at
===================================================================
--- tests/Tesselations/tartaric_acid/testsuite-tartaric_acid.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Tesselations/tartaric_acid/testsuite-tartaric_acid.at	(revision a8fc703da70b9e75a3be6679fb8b560fd699b281)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 ### tartaric_acid
 
Index: tests/Tesselations/testsuite.at
===================================================================
--- tests/Tesselations/testsuite.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Tesselations/testsuite.at	(revision a8fc703da70b9e75a3be6679fb8b560fd699b281)
@@ -1,2 +1,19 @@
+#
+#    MoleCuilder - creates and alters molecular systems
+#    Copyright (C) 2008-2012 University of Bonn
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU General Public License for more details.
+#
+#    You should have received a copy of the GNU General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
 # Process with autom4te to create an -*- Autotest -*- test suite.
 #
